<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

<h1>Code of ethics of the Filipino Computing <br> and Information Technology Professional</h1>

</head>

<body>

<p>
For the purposes of this Code, the following term and defined sa follows:

<br>
	<br>

<strong>Information Technology</strong>

<p>
	One who develops or provides information technology products and/or services to the public
</p>

<h3>Preamble</h3>

<p>
	I will use my special knowledge and skills for the benefit of the public. I will serve <br> employers and clients with integrity, subject to an overriding responsibility to the public <br> interest. And I will strive to enhance the competence and prestige profession. By <br> these I mean:

<li>I will <b>promote public, knowledge, understanding, and appreciation</b> of <br> information technology;</li>

<li>I will <b>consider the general welfare and public good</b> in performance of my work;</li>

<li>I will advertise goods and professional services in a <b>clear and truthful manner;</b></li>

<li>I will <b>comply and strictly abide by the intellectual property laws, patent laws and <br> other related laws</b> in respect of information technology;</li>

<li>I will <b>accept full responsibility for the work undertaken</b> and will utilize my skills <br> with <b>competence and professionalism;</b></li>


<li>I will make <b>truthful statements</b> on my areas of competence as well as the <br> capabilities and qualities of my product or services;</li>


<li>I will not disclose or use any confidential information obtained in the course of <br> professional duties 
<b>without the consent of the parties</b> concerned, <b>except when <br> required by law;</b></li>
	
<li>I will <b>try to attain the highest quality</b> in both the products and services that I offer;</li>

<li>I will not knowingly participate in the development of information technology <br> system that will promote the <b>commission of fraud and other unlawful acts;</b></li>

<li>I will <strong>uphold and improve</strong> the IT professional standards through <b>continuing <br> professional development</b> in order to enhance the IT profession.</li>

</p>


</body>
</html>